* {
  box-sizing: border-box;
}

body {
  font-family: 'PT Sans', sans-serif;
  font-size: 12px;
  background: #f3f4fc;
  margin: 0;
  padding: 0;
}

header {
  background: url(../images/header.png) no-repeat;
  background-size: cover;
  position: relative;
}

img {
  vertical-align: middle;
}

.container {
  max-width: 1240px;
  margin: 0 auto;
}

header #nav-bar {
  height: 85px;
  line-height: 85px;
  border-bottom: 1px solid #1d2638;
  padding: 0 20px;
}

.logo {
  float: left;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
}

.toggle-nav {
  display: none;
}

header .menu ul {
  float: right;
  margin: 0;
  padding: 0;
}

header .menu ul li {
  display: inline-block;
  padding: 0 15px;
  list-style: none;
}

header .menu ul li a {
  text-transform: uppercase;
  text-decoration: none;
  color: #304460;
}

header .menu ul li a.active, header .menu ul li a:hover {
  color: #fff;
}

.bx-wrapper {
  max-width: 100%;
  background: transparent;
  border: none;
  box-shadow: none;
}

.bx-wrapper h4 {
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 20px;
}

.bx-wrapper p {
  color: #cdcfd1;
  font-size: 13px;
  letter-spacing: 1px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: transparent;
  border: 1px solid #fff;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #fff;
}

.slider {
  max-width: 650px;
  margin: 0 auto;
  text-align: center;
  padding: 80px 20px;
}

.advertisment-top {
  background: rgba(18, 27, 41, 0.7);
  padding: 20px 0;
}

#content {
  margin-top: 15px;
}

#content .container {
  background: #fff;
  overflow: hidden;
  padding: 1%;
}

.sidebar {
  width: 30%;
  float: left;
}

.content {
  width: 70%;
  float: right;
}

.login {
  background: #0f1622;
  padding: 30px 10%;
  overflow: hidden;
}

.login h4 {
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  margin: 0;
  margin-bottom: 20px;
}

.login p {
  font-size: 10px;
  color: #484b51;
  margin: 0 auto;
  padding: 15px 0px;
}

.login .input {
  background: transparent;
  border: 1px solid #29303d;
  min-height: 45px;
  width: 100%;
  margin-bottom: 3px;
  padding: 0 20px;
  box-sizing: border-box;
  font-size: 10px;
  text-transform: uppercase;
  color: #fff;
}

.login .input::-webkit-input-placeholder, .search .input::-webkit-input-placeholder {
  color: #fff;
}

.login .input:-moz-placeholder, .search .input:-moz-placeholder {
  color: #fff;
}

.login .input::-moz-placeholder, .search .input::-moz-placeholder {
  color: #fff;
}

.login .input:-ms-input-placeholder, .search .input:-ms-input-placeholder {
  color: #fff;
}

.slider-search {
  width: 60%;
  float: left;
  height: 100%;
}

.forgot-password {
  font-size: 10px;
  text-transform: uppercase;
  color: #fff;
  margin: 10px 0px;
  display: table;
}

.login-button {
  background: #7f9fdc;
  height: 30px;
  width: 49.5%;
  float: left;
  border: 0;
  text-transform: uppercase;
  font-size: 10px;
  margin-right: 0.5%;
  cursor: pointer;
}

.register-button {
  background: #29303d;
  height: 30px;
  width: 49.5%;
  float: left;
  line-height: 30px;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 10px;
  text-align: center;
  margin-left: 0.5%;
}

.search {
  background: #121a2a;
  width: 100%;
  height: 50%;
  box-sizing: border-box;
  margin-top: 4px;
  padding: 30px 10%;
  overflow: hidden;
}

.search h4 {
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  text-align: left;
  margin: 0;
  margin-bottom: 20px;
}

.search .input {
  background: #29303d;
  border: 0;
  min-height: 45px;
  box-sizing: border-box;
  padding: 0 20px;
  width: 100%;
  margin-bottom: 5px;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #fff;
}

.search-button {
  background: #7f9fdc;
  height: 45px;
  width: 100%;
  color: #fff;
  text-transform: uppercase;
  font-size: 10px;
  text-align: center;
  border: 0;
  vertical-align: top;
  cursor: pointer;
}

.content table {
  float: left;
}

table.GeneratedTable {
  width: 32.33%;
  border-collapse: collapse;
  color: #000000;
  line-height: 54px;
  margin-left: 1%;
  margin-bottom: 20px;
}

table.GeneratedTable td {
  border-width: 1px;
  border-color: #ebebeb;
  border-style: solid;
  padding: 0 20px;
  color: #c0c0c0;
  text-transform: uppercase;
  font-size: 12px;
}

table.GeneratedTable thead {
  background-color: #121a2a;
  font-size: 12px;
  text-transform: uppercase;
  color: #fff;
}

#footer {
  background: #11192a;
  height: 90px;
  margin-top: 20px;
  line-height: 90px;
  text-align: center;
  color: #fff;
  font-size: 12px;
}

.adverts {
  position: relative;
  height: 60px;
  margin-top: 30px;
}

.adverts .innerScrollArea {
  overflow: hidden;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.adverts ul {
  position: relative;
}

.adverts li {
  position: absolute;
}

#top-content {
  background: #121a2a;
  max-width: 1240px;
  margin: 0 auto;
  height: 320px;
  margin-top: -160px;
}

/*----- Responsive -----*/
@media screen and (max-width: 980px) {
  .sidebar {
    width: 100%;
    padding: 1%;
  }

  .login, .search {
    float: left;
    width: 50%;
    margin: 0;
    min-height: 260px;
  }

  .content {
    width: 100%;
    padding-left: 1%;
  }
}

@media screen and (max-width: 700px) {
  .login, .search {
    width: 100%;
    margin: 0;
  }

  table.GeneratedTable {
    width: 100%;
  }

  header .menu ul.active {
    display: none;
  }

  header .menu ul {
    width: 45%;
    position: absolute;
    right: 5px;
    background: #fff;
    margin-top: 70px;
    border-radius: 2px;
    z-index: 99999;
    border-top: 1px solid #304460;
    border-left: 1px solid #304460;
    border-right: 1px solid #304460;
  }

  header .menu ul:after {
    width: 0px;
    height: 0px;
    position: absolute;
    top: 0%;
    right: 18px;
    content: '';
    transform: translate(0%, -100%);
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #304460;
  }

  header .menu ul li {
    float: none;
    display: block;
    line-height: normal;
    background: #0f1622;
    border-bottom: 1px solid #304460;
  }

  header .menu ul li:first-child {
    margin-top: 0px;
  }

  header .menu ul li:last-child {
    margin-bottom: 0px;
  }

  header .menu ul li a {
    margin: 0;
    color: #304460;
    padding: 15px 0px;
  }

  header .menu a {
    display: block;
  }

  .toggle-nav {
    float: right;
    color: #304460;
    font-size: 24px;
    text-decoration: none;
  }
}

@media screen and (max-width: 415px) {
  header .menu ul {
    width: 60%;
    position: absolute;
    right: 5px;
    background: #fff;
    margin-top: 70px;
    border-radius: 2px;
    z-index: 100;
    border-top: 1px solid #304460;
    border-left: 1px solid #304460;
    border-right: 1px solid #304460;
  }
}
